#NavMenu {
	width: 150px;
	border: 1px solid #999999;
	margin: 0;
	padding: 0;
}
#NavMenu li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#NavMenu ul {
	margin: 0;
	padding: 0;
	border: 1px solid #999999;
	width: 150px;
	z-index: 10000;
}
#NavMenu a {
	display: block;
	text-decoration: none;
	background-color: #F2F2F2;
	padding: 5px 3px;
	color: #333333;
	line-height:1;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
#NavMenu a:hover, #NavMenu a:active, #NavMenu a:focus {
	background-color: #333333;
	color: #FFFFFF;
	letter-spacing: 0.01px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#NavMenu ul a {
	border: 0;
	background-color: #FFFFFF;
	color: #B28FB0;
}
#NavMenu ul a:hover {
	border: 0;
	color: #FFFFFF;
}
.MenuDetailsText {
	font-size: small;
	font-weight: bold;
}

